.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-family: "Lexend Deca";
  margin: 60px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/revize14.webp');
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }
} .u-section-3 {
  min-height: 1853px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 6px;
  margin-bottom: 6px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 4px));
  min-height: 1842px;
  grid-auto-columns: calc(33.3333% - 4px);
  --gap: 6px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-1 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/AdapazarVilla.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-2 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/YazlkVilla.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-2 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-3 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/ArifiyeInsaatProje.webp');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-4 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/KocaaliVilla.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-4 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-5 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/MerveBurcuTurkogluDisKlinigi.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

.u-section-3 .u-text-5 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-6 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/SapancaVilla.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-text-6 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-7 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/SapancaKonteynerProjesi.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-7 {
  padding: 20px;
}

.u-section-3 .u-text-7 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-8 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/BermaMakinaOfis.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px;
}

.u-section-3 .u-text-8 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-9 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Bungalov.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-9 {
  padding: 20px;
}

.u-section-3 .u-text-9 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-10 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/IspartaVilla.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-10 {
  padding: 20px;
}

.u-section-3 .u-text-10 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-11 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Diyetisyen.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-11 {
  padding: 20px;
}

.u-section-3 .u-text-11 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-12 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/DibektasVilla.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-12 {
  padding: 20px;
}

.u-section-3 .u-text-12 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-13 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/AkyazVilla.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-13 {
  padding: 20px;
}

.u-section-3 .u-text-13 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-14 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/KuaforAslKayatas.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-14 {
  padding: 20px;
}

.u-section-3 .u-text-14 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-15 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-15 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/ZerayDaire.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-15 {
  padding: 20px;
}

.u-section-3 .u-text-15 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-16 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-16 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/KurtKoyVilla.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-16 {
  padding: 20px;
}

.u-section-3 .u-text-16 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-17 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-17 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/CocukOdas.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-17 {
  padding: 20px;
}

.u-section-3 .u-text-17 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

.u-section-3 .u-list-item-18 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-18 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/CalsmaOdas.webp');
  background-size: cover;
}

.u-section-3 .u-container-layout-18 {
  padding: 20px;
}

.u-section-3 .u-text-18 {
  transition-duration: 0.5s;
  font-size: 1.5rem;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 227px -2px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 4px));
    grid-auto-columns: calc(33.333333333333336% - 4px);
    min-height: 1519px;
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-4 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-5 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-6 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-7 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-8 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-9 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-10 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-11 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-12 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-13 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-14 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-15 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-16 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-17 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-item-18 {
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 3px));
    grid-auto-columns: calc(50% - 3px);
    min-height: 2618px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.u-section-3 .u-text-1,
.u-section-3 .u-text-1:before,
.u-section-3 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-2,
.u-section-3 .u-text-2:before,
.u-section-3 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-4,
.u-section-3 .u-text-4:before,
.u-section-3 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-4 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-4 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-5,
.u-section-3 .u-text-5:before,
.u-section-3 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-5 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-5 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-7,
.u-section-3 .u-text-7:before,
.u-section-3 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-7 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-7 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-8,
.u-section-3 .u-text-8:before,
.u-section-3 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-8 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-8 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-9,
.u-section-3 .u-text-9:before,
.u-section-3 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-9 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-9 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-10,
.u-section-3 .u-text-10:before,
.u-section-3 .u-text-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-10 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-10 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-11,
.u-section-3 .u-text-11:before,
.u-section-3 .u-text-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-11 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-11 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-12,
.u-section-3 .u-text-12:before,
.u-section-3 .u-text-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-12 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-12 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-13,
.u-section-3 .u-text-13:before,
.u-section-3 .u-text-13 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-13 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-13 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-14,
.u-section-3 .u-text-14:before,
.u-section-3 .u-text-14 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-14 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-14 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-15,
.u-section-3 .u-text-15:before,
.u-section-3 .u-text-15 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-15 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-15 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-16,
.u-section-3 .u-text-16:before,
.u-section-3 .u-text-16 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-16 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-16 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-17,
.u-section-3 .u-text-17:before,
.u-section-3 .u-text-17 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-17 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-17 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-18,
.u-section-3 .u-text-18:before,
.u-section-3 .u-text-18 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-18 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-18 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-6,
.u-section-3 .u-text-6:before,
.u-section-3 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-6 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-6 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-c490-94:not([data-block-selected]):not([data-cell-selected]),
.u-block-c490-94:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c490-94:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-c490-94 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-c490-94 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-c490-98:not([data-block-selected]):not([data-cell-selected]),
.u-block-c490-98:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c490-98:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-c490-98 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-c490-98 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-c490-102:not([data-block-selected]):not([data-cell-selected]),
.u-block-c490-102:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c490-102:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-c490-102 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-c490-102 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}